img, legend {
    border: 0
}

.button, .title_h1, .title_h2, .title_h3, b, strong {
    font-weight: 700
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
    display: block
}

audio, canvas, video {
    display: inline-block
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden], template {
    display: none
}

.button, .button.glow span {
    display: inline-block;
    position: relative
}

@font-face {
    font-family: 'PT Sans';
    src: url(/landings/_common/fonts/PT_Sans/PTS55F_W.eot);
    src: local("PT Sans"), url(/landings/_common/fonts/PT_Sans/PTS55F_W.woff) format("woff"), url(/landings/_common/fonts/PT_Sans/PTS55F_W.ttf) format("truetype"), url(/landings/_common/fonts/PT_Sans/PTS55F_W.svg#PTSans-Regular) format("svg")
}

@font-face {
    font-family: 'PT Sans';
    font-style: italic;
    src: url(/landings/_common/fonts/PT_Sans/PTS56F_W.eot);
    src: local("PT Sans Italic"), url(/landings/_common/fonts/PT_Sans/PTS56F_W.woff) format("woff"), url(/landings/_common/fonts/PT_Sans/PTS56F_W.ttf) format("truetype"), url(/landings/_common/fonts/PT_Sans/PTS56F_W.svg#PTSans-Italic) format("svg")
}

@font-face {
    font-family: 'PT Sans';
    src: url(/landings/_common/fonts/PT_Sans/PTS75F_W.eot);
    font-style: normal;
    font-weight: 700;
    src: local("PT Sans Bold"), url(/landings/_common/fonts/PT_Sans/PTS75F_W.woff) format("woff"), url(/landings/_common/fonts/PT_Sans/PTS75F_W.ttf) format("truetype"), url(/landings/_common/fonts/PT_Sans/PTS75F_W.svg#PTSans-Bold) format("svg")
}

@font-face {
    font-family: 'PT Sans';
    font-style: italic;
    font-weight: 700;
    src: url(/landings/_common/fonts/PT_Sans/PTS76F_W.eot);
    src: local("PT Sans Bold Italic"), url(/landings/_common/fonts/PT_Sans/PTS76F_W.woff) format("woff"), url(/landings/_common/fonts/PT_Sans/PTS76F_W.ttf) format("truetype"), url(/landings/_common/fonts/PT_Sans/PTS76F_W.svg#PTSans-BoldItalic) format("svg")
}

html {
    background: #000;
    color: #555;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-size: 14px;
    line-height: 1
}

button, html, input, select, textarea {
    font-family: 'PT Sans'
}

body {
    margin: 0
}

a {
    background: 0 0;
    color: #cf0103
}

a:active, a:hover {
    outline: 0;
    text-decoration: none
}

.title_h1, .title_h2, .title_h3, h1, h2, h3 {
    color: #1254bc
}

.title_h1, h1 {
    font-size: 38px;
    margin: 10px 0 30px
}

.title_h2, h2 {
    font-size: 24px;
    margin: 10px 0 20px
}

.title_h3, h3 {
    font-size: 18px;
    margin: 10px 0 15px
}

h4 {
    font-size: 1em;
    margin: 1.33em 0
}

h5 {
    font-size: .83em;
    margin: 1.67em 0
}

h6 {
    font-size: .75em;
    margin: 2.33em 0
}

p.attention {
    color: #fa8564
}

abbr[title] {
    border-bottom: 1px dotted
}

dfn {
    font-style: italic
}

mark {
    background: #ff0;
    color: #000
}

code, kbd, pre, samp {
    font-family: monospace, serif;
    font-size: 1em
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word
}

q {
    quotes: "\201C" "\201D" "\2018" "\2019"
}

q:after, q:before {
    content: '';
    content: none
}

small {
    font-size: 80%
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

dl, menu, ol, ul {
    margin: 0;
    padding: 0;
    list-style: none
}

svg:not(:root) {
    overflow: hidden
}

figure {
    margin: 0
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    padding: 0;
    white-space: normal
}

button, input, select, textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
    vertical-align: baseline
}

.button, textarea {
    vertical-align: top
}

input[type=search]::-webkit-input-placeholder {
    color: #fff;
    opacity: 1
}

input[type=search]::-moz-placeholder {
    color: #fff;
    opacity: 1
}

button, input {
    line-height: normal
}

button, select {
    text-transform: none
}

button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled], input[disabled] {
    cursor: default
}

input[type=checkbox], input[type=radio] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0
}

input[type=search] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

.button.other_green {
    padding: 6px 19px;
    text-transform: uppercase;
    border-radius: 2px;
    font-weight: 700;
    -webkit-box-shadow: 0 2px 2px #00091B;
    box-shadow: 0 2px 2px #00091B;
    text-shadow: 0 -1px 1px #009400;
    line-height: 1em;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwZDgyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iIzAwYjUwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzAwN2MwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzAwYTkwZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -webkit-gradient(linear, left top, left bottom, from(#00d82b), color-stop(49%, #00b501), color-stop(51%, #007c00), color-stop(99%, #00a90e));
    background: linear-gradient(to bottom, #00d82b 0, #00b501 49%, #007c00 51%, #00a90e 99%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00d82b', endColorstr='#007c00', GradientType=0)
}

.button {
    border-radius: 5px;
    color: #fefeff;
    text-decoration: none;
    text-shadow: 0 -1px 1px #000;
    border-width: 0
}

.button.big {
    font-size: 26px;
    padding: 14px 25px
}

.button.middle {
    font-size: 18px;
    padding: 10px 15px
}

.button.small {
    font-size: 14px;
    padding: 6px 15px 7px
}

.button.disabled {
    cursor: default;
    pointer-events: none
}

.button.button_default, .button.red {
    border-top: 1px solid #ff9fa1;
    -webkit-box-shadow: 0 0 1px 1px #ad0103;
    box-shadow: 0 0 1px 1px #ad0103;
    background-color: #ff1010;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ff1010), to(#bd0407));
    background-image: linear-gradient(top, #ff1010, #bd0407);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#ff1010', EndColorStr='#bd0407')
}

.button.button_default:hover, .button.red:hover {
    background-color: #fe3535;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fe3535), to(#9e0002));
    background-image: linear-gradient(top, #fe3535, #9e0002);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#fe3535', EndColorStr='#9e0002')
}

.button.button_default:active, .button.red:active {
    border-top: 1px solid #c61e1f;
    -webkit-box-shadow: 0 0 1px 1px #ad0103;
    box-shadow: 0 0 1px 1px #ad0103;
    background-color: #c61e1f;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#c61e1f), to(#820002));
    background-image: linear-gradient(top, #c61e1f, #820002);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#c61e1f', EndColorStr='#820002')
}

.button.button_default.disabled, .button.button_default.disabled:active, .button.button_default.disabled:hover, .button.red.disabled, .button.red.disabled:active, .button.red.disabled:hover {
    border-top: 1px solid #ff9fa1;
    -webkit-box-shadow: 0 0 1px 1px #ad0103;
    box-shadow: 0 0 1px 1px #ad0103;
    background-color: #ff1010;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ff1010), to(#bd0407));
    background-image: linear-gradient(top, #ff1010, #bd0407);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#ff1010', EndColorStr='#bd0407')
}

.button.blue, .button.blue:active {
    -webkit-box-shadow: 0 0 1px 1px #0941a9
}

.button.button_default.glow, .button.red.glow {
    -webkit-animation: glow_red .8s ease-out infinite alternate;
    animation: glow_red .8s ease-out infinite alternate
}

.button.blue {
    border-top: 1px solid #88c7ff;
    box-shadow: 0 0 1px 1px #0941a9;
    background-color: #339fff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#339fff), to(#033aa4));
    background-image: linear-gradient(top, #339fff, #033aa4);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#339fff', EndColorStr='#033aa4')
}

.button.blue:hover {
    background-color: #339efe;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#339efe), to(#00308c));
    background-image: linear-gradient(top, #339efe, #00308c);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#339efe', EndColorStr='#00308c')
}

.button.blue:active {
    border-top: 1px solid #278ef6;
    box-shadow: 0 0 1px 1px #0941a9;
    background-color: #278ef6;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#278ef6), to(#02328d));
    background-image: linear-gradient(top, #278ef6, #02328d);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#278ef6', EndColorStr='#02328d')
}

.button.blue.disabled, .button.blue.disabled:active, .button.blue.disabled:hover {
    border-top: 1px solid #88c7ff;
    -webkit-box-shadow: 0 0 1px 1px #0941a9;
    box-shadow: 0 0 1px 1px #0941a9;
    background-color: #339fff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#339fff), to(#033aa4));
    background-image: linear-gradient(top, #339fff, #033aa4);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#339fff', EndColorStr='#033aa4')
}

.button.green, .button.green:active {
    -webkit-box-shadow: 0 0 1px 1px #068101
}

.button.green {
    border-top: 1px solid #37f45a;
    box-shadow: 0 0 1px 1px #068101;
    background-color: #00d326;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#00d326), to(#048301));
    background-image: linear-gradient(top, #00d326, #048301);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#00d326', EndColorStr='#048301')
}

.button.green:hover {
    background-color: #00d326;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#00d326), to(#046101));
    background-image: linear-gradient(top, #00d326, #046101);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#00d326', EndColorStr='#046101')
}

.button.green:active {
    border-top: 1px solid #00c423;
    box-shadow: 0 0 1px 1px #068101;
    background-color: #00c423;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#00c423), to(#006402));
    background-image: linear-gradient(top, #00c423, #006402);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#00c423', EndColorStr='#006402')
}

.button.green.disabled, .button.green.disabled:active, .button.green.disabled:hover {
    border-top: 1px solid #37f45a;
    -webkit-box-shadow: 0 0 1px 1px #068101;
    box-shadow: 0 0 1px 1px #068101;
    background-color: #00d326;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#00d326), to(#048301));
    background-image: linear-gradient(top, #00d326, #048301);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#00d326', EndColorStr='#048301')
}

.button.gold, .button.gold:active {
    -webkit-box-shadow: 0 0 1px 1px #da890b
}

.button.green.glow {
    -webkit-animation: glow_green .8s ease-out infinite alternate;
    animation: glow_green .8s ease-out infinite alternate
}

.button.gold {
    border-top: 1px solid #fff7ce;
    box-shadow: 0 0 1px 1px #da890b;
    background-color: #fcd621;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fcd621), to(#e38b18));
    background-image: linear-gradient(top, #fcd621, #e38b18);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#fcd621', EndColorStr='#e38b18')
}

.button.gold:hover {
    background-color: #fbd621;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fbd621), to(#d07906));
    background-image: linear-gradient(top, #fbd621, #d07906);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#fbd621', EndColorStr='#d07906')
}

.button.gold:active {
    border-top: 1px solid #f2ca1c;
    box-shadow: 0 0 1px 1px #da890b;
    background-color: #f2ca1c;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f2ca1c), to(#d27a07));
    background-image: linear-gradient(top, #f2ca1c, #d27a07);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#f2ca1c', EndColorStr='#d27a07')
}

.button.gold.disabled, .button.gold.disabled:active, .button.gold.disabled:hover {
    border-top: 1px solid #fff7ce;
    -webkit-box-shadow: 0 0 1px 1px #da890b;
    box-shadow: 0 0 1px 1px #da890b;
    background-color: #fcd621;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fcd621), to(#e38b18));
    background-image: linear-gradient(top, #fcd621, #e38b18);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#fcd621', EndColorStr='#e38b18')
}

.button.other_blue {
    -webkit-box-shadow: 0 2px 2px #00091B;
    box-shadow: 0 2px 2px #00091B;
    text-shadow: 0 -1px 1px #0145cc;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#3daaff), color-stop(49%, #015df8), color-stop(51%, #0139a3), to(#0e4db8));
    background-image: linear-gradient(to bottom, #3daaff 0, #015df8 49%, #0139a3 51%, #0e4db8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#3daaff', EndColorStr='#0e4db8')
}

.button.other_blue.small {
    padding: 5px 15px 8px
}

.button.other_red {
    padding: 11px 26px 12px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f42022), color-stop(49%, #fd0105), color-stop(51%, #d20103), to(#a60103));
    background-image: linear-gradient(to bottom, #f42022 0, #fd0105 49%, #d20103 51%, #a60103 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#f42022', EndColorStr='#a60103')
}

.button.other_red.small {
    padding: 4px 19px;
    font-weight: 400;
    text-transform: uppercase;
    border-radius: 2px;
    font-size: 13px;
    -webkit-box-shadow: 0 1px 1px 1px #450001;
    box-shadow: 0 1px 1px 1px #450001
}

.button.other_red.small:active {
    -webkit-box-shadow: none;
    box-shadow: none
}

.button.other_red.middle {
    padding: 11px 26px 12px;
    -webkit-box-shadow: 0 2px 2px #450001;
    box-shadow: 0 2px 2px #450001;
    border-radius: 2px
}

.button.other_red.middle:active {
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 2px 0 -2px
}

.button.glow {
    text-transform: uppercase;
    border-radius: 3px;
    overflow: hidden
}

.button.glow span {
    margin: -6px -15px -7px 20px;
    background: rgba(0, 0, 0, .35);
    padding: 6px 15px 7px 5px
}

.button.glow span:before {
    position: absolute;
    top: -2px;
    left: -10px;
    content: '';
    width: 0;
    height: 0;
    border-bottom: 28px solid rgba(0, 0, 0, .35);
    border-left: 10px solid transparent
}

button.button, input.button {
    font-family: 'PT Sans';
    outline: 0
}

button.button.big, input.button.big {
    height: 60px;
    padding: 0 30px
}

button.button.middle, input.button.middle {
    height: 50px;
    padding: 0 20px
}

button.button.small, input.button.small {
    height: 30px;
    padding: 0 15px
}

@-webkit-keyframes glow_red {
    0% {
        -webkit-box-shadow: none;
        box-shadow: none
    }
    100% {
        -webkit-box-shadow: 0 -1px 10px 3px #ff1010;
        box-shadow: 0 -1px 10px 3px #ff1010
    }
}

@keyframes glow_red {
    0% {
        -webkit-box-shadow: none;
        box-shadow: none
    }
    100% {
        -webkit-box-shadow: 0 -1px 10px 3px #ff1010;
        box-shadow: 0 -1px 10px 3px #ff1010
    }
}

@-webkit-keyframes glow_green {
    0% {
        -webkit-box-shadow: none;
        box-shadow: none
    }
    100% {
        -webkit-box-shadow: 0 -1px 10px 3px #00d326;
        box-shadow: 0 -1px 10px 3px #00d326
    }
}

@keyframes glow_green {
    0% {
        -webkit-box-shadow: none;
        box-shadow: none
    }
    100% {
        -webkit-box-shadow: 0 -1px 10px 3px #00d326;
        box-shadow: 0 -1px 10px 3px #00d326
    }
}

@font-face {
    font-family: 'Signika';
    src: local("Signika"), url(../../_common/fonts/Signika_W.woff) format("woff"), url(../../_common/fonts/Signika_W.ttf) format("truetype");
}

body, html {
    margin: 0;
    padding: 0;
    height: 100%
}

.container {
    background: url(/landings/login_layer_page_ard/img/background/background.webp) no-repeat;
    background-position-x: center;
    background-size: cover;
    min-height: 100%;
    position: relative;
}

.container:after {
    display: block;
    content: '';
    inset: 0;
    background: rgba(0, 0, 0, .75);
    position: absolute;
}

.popup {
    box-sizing: border-box;
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 16px;
    text-align: center;
    max-width: calc(100% - 32px);
    width: 288px;
    padding: 16px;
    background: #e6f3ff;
    border-radius: 16px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 4;
}

.popup__button {
    display: flex;
    height: 58px;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    border-radius: 16px;
    background: #E8661D;
    border: none;

    box-shadow: 0 0 20px 0 #E8661D;
    color: #F7F7FC;
    text-align: center;

    font-family: Signika;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}

.popup__link-wrapper {
    width: 240px;
}

.popup__link {
    color: #1D1240;
    text-align: center;
    font-family: Signika;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 20.8px */
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

@media screen and (min-width: 768px) {

    .popup {
        width: 380px;
    }
}
